@charset "Shift_JIS";

/* ------------------------------- サイドナビ ------------------------------- */
#sidenavi li {
	border-color: #dd9933;
}
#sidenavi li a {
	color: #655d5b;
	padding: 4px 5px;
	background-image: none;
}
#sidenavi li a.nolink {
	color: #9F9F9F;
}
#sidenavi li a.nolink:hover {
	color: #9F9F9F;
	background-color: #fff;
}
#sidenavi li a:hover,
.sd001 #sidenavi li.sd001 a,
.sd002 #sidenavi li.sd002 a,
.sd003 #sidenavi li.sd003 a,
.sd005 #sidenavi li.sd005 a,
.sd006 #sidenavi li.sd006 a,
.sd007 #sidenavi li.sd007 a {
	color: #FFF;
}
/* ------------------------------- メインコンテンツ ------------------------------- */
#main {
	color: #655d5b;
	padding-bottom: 50px;
}
#main img {
	max-width: 100%;
}
#main h1 {
	margin-bottom: 20px;
}
#main h1 img {
	max-width: 100%;
}
.top-copy {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 24px;
	font-weight: bold;
}
.bg-01 {
	background-color: #e7f2e2;
	padding: 20px 10px;
	margin-bottom: 60px;
}
.line-box-01 {
	border-style: solid;
	border-width: 1px;
	border-color: #33af18;
	border-radius: 10px;
	background-color: #fff;
	padding: 20px;
	margin-bottom: 24px;
}
.line-box-01 .btn-01 {
	margin-top: 4px;
}
.top-m-01 {
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	vertical-align: middle;
	margin-bottom: 18px;
}
.top-m-01::before,
.top-m-01::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: top;
	background-image: url(../images/star.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
.top-m-01::before {
	margin-right: 10px;
}
.top-m-01::after {
	margin-left: 10px;
}
.copy {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 24px;
}
.top-img-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	flex-direction: row;
}
.top-img-wrap .img {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	width: calc( ( 100% - 32px ) * ( 1 / 3 ) );
	margin-bottom: 16px;
}
.top-img-wrap .img::before {
	content: '';
	display: block;
	padding-top: calc( ( 98 / 156 ) * 100% );
}
.top-img-wrap .img p {
	margin: 0px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: 0px;
	overflow: hidden;
}
.top-img-wrap .img p img {
	transition: all 0.35s;
	width: 100%;
	height: 100%;
	max-width: none;
	object-fit: cover;
	object-position: 50% 50%;
}
.top-img-wrap .img p a:hover img {
	opacity: 0.6;
}
.btn-01 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	width: 130px;
	line-height: 40px;
	text-align: center;
	margin: 20px auto 0px;
}
.btn-01 a {
	display: block;
	text-decoration: none;
	background-color: #33af18;
	color: #fff;
	border-radius: 20px;
	overflow: hidden;
	transition: all .2s;
}
.btn-01 a.color01 {
	background-color: #ed4c59;
}
.btn-01 span {
	display: block;
	text-decoration: none;
	background-color: #fff;
	color: #33af18;
	border-style: solid;
	border-width: 1px;
	border-color: #33af18;
	border-radius: 10px;
	border-radius: 20px;
	overflow: hidden;
	transition: all .2s;
}
.btn-01 span.color01 {
	color: #ed4c59;
	border-color: #ed4c59;
}
.btn-01 a:hover {
	background-color: #c6a343;
}
.top-box-01-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	flex-direction: row;
	margin-bottom: 46px;
}
.top-box-01 {
	width: calc( ( 100% - 20px ) * ( 1 / 2 ) );
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	flex-direction: row;
}
.top-box-01 .txt-area {
	width: 50%;
	color: #fff;
	background-color: #63453b;
	border-radius: 10px 0px 0px 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	flex-direction: column;
	padding-bottom: 30px;
}
.top-box-01.kinds .txt-area {
	background-color: #ed4c59;
}
.top-box-01 .txt-area h3 {
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	margin: 0px;
}
.top-box-01 .txt-area strong {
	font-size: 30px;
	line-height: 40px;
	border-style: solid;
	border-width: 0px 0px 1px;
	border-color: #fff;
	padding-bottom: 2px;
	display: inline-block;
	margin-top: 4px;
}
.top-box-01 .img-area {
	width: 50%;
	overflow: hidden;
	border-radius: 0px 10px 10px 0px;
}
.top-box-01 .img-area .img {
	position: relative;
	overflow: hidden;
}
.top-box-01 .img-area .img::before {
	content: '';
	display: block;
	padding-top: calc( ( 170 / 130 ) * 100% );
}
.top-box-01 .img-area .img p {
	margin: 0px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: 0px;
	overflow: hidden;
}
.top-box-01 .img-area .img p img {
	transition: all 0.35s;
	width: 100%;
	height: 100%;
	max-width: none;
	object-fit: cover;
	object-position: 50% 50%;
}
.top-box-01 .btn-01 {
	margin-top: 20px;
}
.top-box-01 .btn-01 span {
	border-color: #63453b;
	color: #63453b;
}
.top-box-01.kinds .btn-01 span {
	border-color: #ed4c59;
	color: #ed4c59;
}
.bg-02 {
	background-color: #f8f1d4;
	padding: 20px 0px;
	margin-bottom: 60px;
}
br.sp {
	display: none;
}
/* ------------------------------- フルーツトピックス------------------------------- */
.page-m-01 {
	font-size: 18px;
	line-height: 24px;
	background-color: #ed4c59;
	color: #fff;
	padding: 8px 0px 8px 30px;
	margin-bottom: 20px;
	background-image: url(../images/star_w.png);
	background-position: left 10px center;
	background-size: 18px;
	background-repeat: no-repeat;
}
.topics-box-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	flex-direction: row;
}
.topics-box {
	width: calc( ( 100% - 20px ) * ( 1 / 2 ) );
	margin-bottom: 20px;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	background-color: #f8f1d4;
}
.topics-box .img-area .img {
	position: relative;
	overflow: hidden;
}
.topics-box .img-area .img::before {
	content: '';
	display: block;
	padding-top: calc( ( 160 / 270 ) * 100% );
}
.topics-box .img-area .img p {
	margin: 0px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: 0px;
	overflow: hidden;
}
.topics-box .img-area .img p img {
	transition: all 0.35s;
	width: 100%;
	height: 100%;
	max-width: none;
	object-fit: cover;
	object-position: 50% 50%;
	transition: all .2s;
}
.topics-box .img-area .img p a:hover img {
	opacity: 0.6;
}
.topics-box .txt-area {
	overflow: hidden;
	background-color: #f8f1d4;
	padding: 15px 20px 55px;
}
.topics-box .txt-area .date {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 8px;
}
.topics-box .txt-area .title {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 8px;
}
.topics-box .txt-area .category {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 0px;
	font-weight: bold;
}
.topics-box .txt-area .btns {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0px;
	font-weight: bold;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 130px;
	height: 40px;
}
.topics-box .txt-area .btns a {
	display: block;
	text-decoration: none;
	width: 100%;
	height: 100%;
	background-color: #33af18;
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border-radius: 10px 10px 0px 0px;
	transition: all .2s;
}
.topics-box .txt-area .btns a:hover {
	background-color: #c6a343;
}
.topics-title-area {
	background-color: #f8f1d4;
	margin-bottom: 30px;
}
.topics-title-area .main-img {
	margin: 0px;
}
.topics-title-area .txt {
	padding: 16px 10px;
}
.topics-title-area .txt h3 {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 4px;
}
.topics-title-area .txt .category {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	margin: 0px;
}
.topics-detail-area p {
	margin-bottom: 22px;
}
.topics-m {
	font-size: 16px;
	line-height: 24px;
	color: #33af18;
	margin-top: 46px;
	margin-bottom: 18px;
}
.topics-detail-area .topics-img-col2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	flex-direction: row;
	margin-bottom: 12px;
}
.topics-detail-area .topics-img-col {
	width: calc( ( 100% - 10px ) * ( 1 / 2 ) );
	margin-bottom: 10px;
}
.topics-bottom-area {
	background-color: #f8f1d4;
	padding: 30px 20px;
	margin-top: 60px;
	margin-bottom: 40px;
}
.topics-bottom-area h3 {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	text-align: center;
	color: #33af18;
}
.topics-bottom-area .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	flex-direction: row;
}
.topics-bottom-area .img-area {
	width: 260px;
}
.topics-bottom-area .img-area {
	overflow: hidden;
	position: relative;
	border-radius: 10px;
}
.topics-bottom-area .img-area::before {
	content: '';
	display: block;
	padding-top: calc( ( 160 / 270 ) * 100% );
}
.topics-bottom-area .img-area p {
	margin: 0px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: 0px;
	overflow: hidden;
}
.topics-bottom-area .img-area p img {
	transition: all 0.35s;
	width: 100%;
	height: 100%;
	max-width: none;
	object-fit: cover;
	object-position: 50% 50%;
	transition: all .2s;
}
.topics-bottom-area .txt-area {
	width: 240px;
}
.topics-bottom-area .txt-area h4 {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 8px;
	text-align: center;
	background-color: #33af18;
	color: #fff;
	width: 100px;
	height: 30px;
	border-radius: 15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.topics-bottom-area .txt-area p {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 16px;
}
.topics-caption {
	font-size: 12px;
	line-height: 18px;
	margin-top: -10px;
}


/*〜585px*/
@media screen and  (max-width: 585px) {
.top-copy {
	margin-left: 20px;
	margin-right: 20px;
}
.bg-01 {
	margin-bottom: 30px;
}
.top-img-wrap .img {
	width: calc( ( 100% - 10px ) * ( 1 / 2 ) );
	margin-bottom: 10px;
}
.top-box-01-wrap {
	display: block;
}
.top-box-01 {
	width: 280px;
	margin: 0px auto 20px;
}
br.sp {
	display: inline-block;
}
.topics-box-wrap {
	display: block;
	padding: 0px 20px;
}
.topics-box {
	width: 100%;
	margin-bottom: 20px;
}
.topics-title-area {
	margin-bottom: 20px;
}
.topics-detail-area {
	padding-left: 10px;
	padding-right: 10px;
}
.topics-bottom-area .wrap {
	display: block;
}
.topics-bottom-area .img-area {
	width: 100%;
	margin-bottom: 24px;
}
.topics-bottom-area .txt-area {
	width: 100%;
}
.topics-bottom-area .txt-area h4 {
	margin-left: auto;
	margin-right: auto;
}
}
/*〜479px*/
@media screen and (min-width: 0px) and (max-width: 479px) {
}